/*
Efek Gambar Dop
.carousel-item img {
  opacity: 0.6;
}*/
.nav-icon {
  background: #1b1b1b;
  width: 3.1rem;
  height: 3.1rem;
  border-radius: 50%;
  border: 0;
  opacity: 0.7;
  text-shadow: none;
  color: #fff;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-icon:hover {
  background-color: #000;
  opacity: 1;
  transition: all ease 0.3s;
  color: #fff;
}
.carousel-indicators li {
  border-radius: 50%;
  width: 0.8rem;
  height: 0.8rem;
  background: transparent;
  border: solid 2px #1b1b1b;
}
#return-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#return-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#return-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
  color: #fff;
  top: 5px;
}
.kotak {
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.8);
  padding: 10px;
  border: 2px dashed grey;
}
.nav-link:hover {
  color: #ff0000;
}
